## org.eclipse.datatools.sqltools.common.ui.tableviewer
Class CellSelection

    java.lang.Object
      org.eclipse.datatools.sqltools.common.ui.tableviewer.CellSelection

All Implemented Interfaces:
  org.eclipse.jface.viewers.ISelection

    public class CellSelection

extends java.lang.Object
implements org.eclipse.jface.viewers.ISelection

Author:
  lihuang

Constructor Summary
`CellSelection(java.lang.Object row, int col)`

Method Summary
`boolean` `isEmpty()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CellSelection

    public CellSelection(java.lang.Object row,
                         int col)

Method Detail

### isEmpty

    public boolean isEmpty()

  Specified by:
    `isEmpty` in interface `org.eclipse.jface.viewers.ISelection`